.TH dbm_clearerr() "" "" "NDBM Function (libgdbm)"
.PC "Clear an error condition on an NDBM data base"
.B "#include <ndbm.h>"
\fBdbm_clearerr (\fIdatabase\^\fB)\fR
\fBDBM *\fIfile\fB;\fR
.PP
Macro
.B dbm_clearerr()
clears an error that had been set on
.IR database .
.SH "See Also"
.XR "dbm_error()," dbm_error
.XR "ndbm.h," ndbm.h
.XR "libgdbm" libgdbm
.SH Notes
As of this writing, this macro in fact does nothing.
.PP
For a statement of copyright and permissions on this routine, see the
Lexicon entry for
.BR libgdbm .
